# default logging level of all loggers
# can be one of, in descending order:
# OFF, SEVERE, WARNING, INFO, CONFIG, FINE, FINER, FINEST, ALL
.level=ALL

# handlers that will be installed at startup
handlers= java.util.logging.FileHandler, java.util.logging.ConsoleHandler

java.util.logging.FileHandler.level = ALL
java.util.logging.FileHandler.pattern = %t/talk.log
java.util.logging.FileHandler.formatter = java.util.logging.SimpleFormatter
java.util.logging.FileHandler.append = false

# Limit the message that are printed on the console to INFO and above.
java.util.logging.ConsoleHandler.level = INFO
java.util.logging.ConsoleHandler.formatter = java.util.logging.SimpleFormatter

# The config property is whitespace separated list of class names.
#A new instance of each class will be created.  The constructors for
#these classes can perform arbitrary configuration which can't be
#specified in this file.
#config = MyLoggingSetupClass